local L = LibStub("AceLocale-3.0"):NewLocale("SunnArt", "zhCN", false);
if not L then return end

L["Adds extra length to the panel to move unwanted artwork off-screen"] = "Adds extra length to the panel to move unwanted artwork off-screen" -- Requires localization
L["Advanced"] = "Advanced" -- Requires localization
L["Advanced options"] = "Advanced options" -- Requires localization
L["Artwork"] = "Skin" -- Requires localization
L["Artwork Overlap"] = "Artwork Overlap" -- Requires localization
L["Artwork Panels"] = "Artwork Panels" -- Requires localization
L["Artwork scale"] = "Artwork scale" -- Requires localization
L["Artwork transparency"] = "Artwork transparency" -- Requires localization
L["Auto-Stretch"] = "Auto-Stretch" -- Requires localization
L["Auto-Stretch textures to the edge of the screen if the artwork is too narrow"] = "Auto-Stretch textures to the edge of the screen if the artwork is too narrow" -- Requires localization
L["Bottom panel"] = "Bottom panel" -- Requires localization
L["Bottom panel overrides"] = "Bottom panel overrides" -- Requires localization
L["Bottom panel properties"] = "Bottom panel properties" -- Requires localization
L["Change the thickness of this panel (percentage of screen)"] = "Change the thickness of this panel (percentage of screen)" -- Requires localization
L["Colour of the Solid Colour theme"] = "Colour of the Solid Colour theme" -- Requires localization
L["Custom Artwork"] = "Custom artwork file" -- Requires localization
L["Customize individual panels"] = "Customize individual panels" -- Requires localization
L["Custom theme"] = "Custom theme" -- Requires localization
L["Custom themes, artwork overrides and frame strata"] = "Custom themes, artwork overrides and frame strata" -- Requires localization
L["Custom theme (unsaved"] = "Custom theme (unsaved" -- Requires localization
L["Delete theme"] = "Delete theme" -- Requires localization
L["Enable"] = "Enable" -- Requires localization
L["Enable or Disable artwork in the panels"] = "Enable or Disable artwork in the panels" -- Requires localization
L["Enable or Disable the viewport Horizontally"] = "Enable or Disable the viewport Horizontally" -- Requires localization
L["Enable or Disable the viewport Vertically"] = "Enable or Disable the viewport Vertically" -- Requires localization
L["Enable this panel"] = "Enable this panel" -- Requires localization
L["Example"] = "Example" -- Requires localization
L["Flip"] = "Flip" -- Requires localization
L["Flip the artwork"] = "Flip the artwork" -- Requires localization
L["Frame Levels"] = "Frame Levels" -- Requires localization
L["Frame Levels (Strata)"] = "Frame Levels (Strata)" -- Requires localization
L["Frame Strata"] = "Frame Strata" -- Requires localization
L["Global options"] = "Global options" -- Requires localization
L["Graphical theme"] = "Skin Theme" -- Requires localization
L["Horizontal Viewport"] = "Horizontal Viewport" -- Requires localization
L["Instructions for use"] = "Instructions for use" -- Requires localization
L["INSTRUCTIONS_P1"] = "You can use artwork from various other addons by placing the path to the graphic files in the box above, provided that they follow these conventions:" -- Requires localization
L["INSTRUCTIONS_P2"] = "1. files must have the numeric endings 1,2,3,4,5 (eg. <art file>1.tga, <art file>2.tga etc.)" -- Requires localization
L["INSTRUCTIONS_P3"] = "2. Only files within the Interface\\Addons\\ structure can be used" -- Requires localization
L["INSTRUCTIONS_P4"] = "3. Only TGA or BLP formats are supported." -- Requires localization
L["INSTRUCTIONS_P5"] = "4. image files must have dimensions that are a power of 2 (ie. 128, 256, 512, 1024)" -- Requires localization
L["INSTRUCTIONS_P6"] = "To access a theme called \"DragonUI\" consisting of the files DragonUI-1.tga, DragonUI-2.tga, DragonUI-3.tga, DragonUI-4.tga in the folder \\Interface\\Addons\\CustomArt\\ then you should enter CustomArt\\DragonUI- in the box above.   Next, drag the \"Sections\" slider to 4 to indicate that there are 4 files in the theme." -- Requires localization
L["INSTRUCTIONS_P7"] = "If you intend to use the viewport functions of this addon and the top part of your artwork is intended to be transparent then set the portion to be overlapped with the \"Overlap\" slider." -- Requires localization
L["INSTRUCTIONS_P8"] = "Some artwork has the artist name embedded on the right of the art files but you can adjust the length of the artwork with the slider to move this portion off the edge of the screen." -- Requires localization
L["INSTRUCTIONS_P9"] = "This function is compatible with skins for BTex, nUI, XArt and most other panel type addons." -- Requires localization
L["Left panel"] = "Left panel" -- Requires localization
L["Left panel overrides"] = "Left panel overrides" -- Requires localization
L["Left panel properties"] = "Left panel properties" -- Requires localization
L["Length Adjust"] = "Length Adjust" -- Requires localization
L["Load custom artwork from external files"] = "Load custom artwork from external files" -- Requires localization
L["Loaded"] = "Loaded" -- Requires localization
L["Maximum scale of the artwork before stretching occurs"] = "Maximum scale of the artwork before stretching occurs" -- Requires localization
L["Mixed themes"] = "Mixed themes" -- Requires localization
L["Number of slices that the artwork is split into (default is 3, some addons use 4 or 5)"] = "Number of slices that the artwork is split into (default is 3, some addons use 4 or 5)" -- Requires localization
L["Panel overrides"] = "Panel overrides" -- Requires localization
L["Panel thickness"] = "Panel thickness" -- Requires localization
L["Path to artwork theme from your addons folder eg. SunnArt\\royal  (do not include the section number or file extension)"] = "Path to artwork theme from your addons folder eg. SunnArt\\royal  (do not include the section number or file extension)" -- Requires localization
L["Percentage of artwork that will overlap the game world"] = "Percentage of artwork that will overlap the game world" -- Requires localization
L["Profiles"] = "Profiles" -- Requires localization
L["Profile Upgraded"] = "Profile Upgraded" -- Requires localization
L["Reset"] = "Reset" -- Requires localization
L["Resize to fit"] = "Resize to fit" -- Requires localization
L["Resize to match left and right frames"] = "Resize to match left and right frames" -- Requires localization
L["Resize to match top and bottom frames"] = "Resize to match top and bottom frames" -- Requires localization
L["Resize Viewport"] = "Resize Viewport" -- Requires localization
L["Restore default values"] = "Restore default values" -- Requires localization
L["Right panel"] = "Right panel" -- Requires localization
L["Right panel overrides"] = "Right panel overrides" -- Requires localization
L["Right panel properties"] = "Right panel properties" -- Requires localization
L["Rotate Panel"] = "Rotate Panel" -- Requires localization
L["Rotate the panel so the artwork appears upside down"] = "Rotate the panel so the artwork appears upside down" -- Requires localization
L["Save theme"] = "Save theme" -- Requires localization
L["Sections"] = "Sections" -- Requires localization
L["Sets the strata (layer depth) of the frames"] = "Sets the strata (layer depth) of the frames" -- Requires localization
L["Side Bars"] = "Side Bars" -- Requires localization
L["Solid colour"] = "Solid colour" -- Requires localization
L["SunnArt"] = "SunnArt" -- Requires localization
L["Sunn - Viewport Art"] = "Sunn - Viewport Art" -- Requires localization
L["Theme"] = "Theme" -- Requires localization
L["Theme deleted"] = "Theme deleted" -- Requires localization
L["Theme name"] = "Theme name" -- Requires localization
L["Theme restored to original settings"] = "Theme restored to original settings" -- Requires localization
L["Theme saved"] = "Theme saved" -- Requires localization
L["Toggle auto-stretch for this panel"] = "Toggle auto-stretch for this panel" -- Requires localization
L["Toggle Overlay/Viewport mode for this panel"] = "Toggle Overlay/Viewport mode for this panel" -- Requires localization
L["Toggle UI"] = "Toggle UI" -- Requires localization
L["Toggle UI key binding set to"] = "Toggle UI key binding set to" -- Requires localization
L["Top panel"] = "Top panel" -- Requires localization
L["Top panel overrides"] = "Top panel overrides" -- Requires localization
L["Top panel properties"] = "Top panel properties" -- Requires localization
L["Transparency of the panel artwork"] = "Transparency of the panel artwork" -- Requires localization
L["Type \"/sa\" to open options or \"/sa help\" for console commands"] = "Type \"/sa\" to open options or \"/sa help\" for console commands" -- Requires localization
L["Update"] = "Update" -- Requires localization
L["Update SunnArt panels"] = "Update SunnArt panels" -- Requires localization
L["Various Themes"] = "Various Themes" -- Requires localization
L["Vertical Viewport"] = "Vertical Viewport" -- Requires localization
L["Viewport Settings"] = "Viewport Settings" -- Requires localization
